name: 'Disspeller'
applicable: 'WEAPON'
trigger: 'PVP'
player: DAMAGER
levels:
  '1':
    chance: 10
    action:
      - 'player-two-REMOVE-BUFFS'
  '2':
    chance: 11
    action:
      - 'player-two-REMOVE-BUFFS'
  '3':
    chance: 12
    action:
      - 'player-two-REMOVE-BUFFS'